#include <string>
#include <vector>
#include <iostream>

using namespace std;

struct Entry{
  char name[30];
  int number;
};

vector<Entry> phone_book(1000);
void print_entry(int i){
  cout <<phone_book[i].name<<' '<<phone_book[i].number<<endl;
}

void add_entrys(int n){
  phone_book.resize(phone_book.size()+n);
}

main(){
  strcpy(phone_book[5].name,"Juan perez");
  phone_book[5].number = 435667;
  print_entry(5);
  system("pause");
}
